Awards
/- Returns a list of records with the specified contact_id
Creates a new reference record that does not already exist.
Returns a list of records with the specified reference_id
Execute Batch Operations
Sends out a preview of the CRC notification email
Sends out a preview of the CRC notification email
Searches for references using predefined parameters
Submit a reference
Returns a reference from the system by its ID.
Returns a reference from the system by its ID.
Partially updates a reference with the specified ID.
Updates a reference with the specified ID.
Returns a list of records...
Returns a list of records with the specified contact_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/awards/awards-v1/references/{tenantId}/contact/{contact_id}
- https://awards.api.rhythmsoftware.comhttps://awards.api.rhythmsoftware.com/references/{tenantId}/contact/{contact_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/awards/awards-v1/references/{tenantId}/contact/{contact_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }